# Generated by Django 4.0.4 on 2022-06-07 13:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('userMenu', '0002_categories'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Categories',
            new_name='Cat',
        ),
    ]
